{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L4)    A processor implementation can contain bus access connection declarations."
        }
    ],
    "uuid": "786cf02c-1938-41fc-a7ad-4c293e2bef07"
}